Requirements and installation

Before installing Dali, ensure that your environment meets the following minimum requirements:

https://glassfish.dev.java.net/downloads/persistence/JavaPersistence.html

Refer to http://www.eclipse.org/webtools/dali/gettingstarted_main.html for additional installation information.

Dali is included as part of WTP 2.0. No additional installation or configuration is required.

Accessibility Features

Dali supports the standard accessibility features in Eclipse, including the following:

See Accessibility Features in Eclipse in the Workbench User Guide for details.

Help Accessibility

The documentation and help contains markup to facilitate access by the disabled community. See Help Accessibility in the Workbench User Guide for details.

When using the help, be aware of the following: